### Method

# Camel Folder get_mark_seen

since: 3.32

#### Declaration [src]

    CamelThreeState
    camel_folder_get_mark_seen (
      CamelFolder* folder
    )

#### Description

No description available.

Available since: 3.32

Gets property | `Camel.Folder:mark-seen`

#### Return value

Type: `CamelThreeState`

A `CamelThreeState`, whether messages in this `folder` should be marked as seen automatically.